package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneofficeDTO implements Serializable {

    private static final long serialVersionUID = 390814369968904L;

    private Integer tgeneofficePK;

    private Integer recordversion;

    private String description;

    private String address;

    private String phone;

    private Integer tgenebranch;

    private Integer tgenecity;

        public Integer getTgeneofficePK() {
    return tgeneofficePK;
    }

        public void setTgeneofficePK(Integer tgeneofficePK) {
    this.tgeneofficePK = tgeneofficePK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public String getAddress() {
    return address;
    }

        public void setAddress(String address) {
    this.address = address;
    }

        public String getPhone() {
    return phone;
    }

        public void setPhone(String phone) {
    this.phone = phone;
    }

        public Integer getTgenebranch() {
    return tgenebranch;
    }

        public void setTgenebranch(Integer tgenebranch) {
    this.tgenebranch = tgenebranch;
    }

        public Integer getTgenecity() {
    return tgenecity;
    }

        public void setTgenecity(Integer tgenecity) {
    this.tgenecity = tgenecity;
    }

}